*
{
	margin: 0;
	padding: 0;
}

a
{
	color: #33c;
	font-weight: bold;
}

body
{
	background: #fff;
	color: #000000;
	font: 15px Arial, sans-serif;
}

#container
{
	margin: 0 auto;
	padding: 0px 0 0;
	width: 960px;
}

h1
{
	font-size: 30px;
	margin: 0 10px;
	padding: 0 0 10px;
	text-align: center;
}

p
{
	background: #FFFFFF;
	border: 0px solid #999;
	margin: 0 0px 0px;
	padding: 10px;
	text-align: center;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	width: 247px;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 10px;
}

iframe
{
	margin: 0 10px 20px;
}

.photo
{
	width: 940px;
}

.column
{
	float: left;
	width: 640px;
}

.clear
{
	clear: both;
	overflow: hidden;
	width: 0;
	height: 0;
}
.sidelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF0000;
	width: 247px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
